@charset "utf-8";
/* CSS Document */

body {
	font-family:"微软雅黑";
	margin:0;
	background-image:url(../img/subpage-bg.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

a:link {text-decoration:none;
color:#900;
font-size:14px;}

a:visited {text-decoration:none;
color:#900;
font-size:14px;}

a:hover {text-decoration:none;
color:#F00;
font-size:14px;
}

a:active {text-decoration:none;
color:#900;
font-size:14px;}

#menu {
	margin:190px 0 0 0;
	width:100%;
	height:52px;
	background-color:#900;
	text-align:center;
}

#title {
	padding-top:20px;
	margin:0 0 0 0;
	width:100%;
	height:90px;
	background-color:#EFEFEF;
	text-align:center;
	font-size:26px;
}

#footer {
	margin:0 0 0 0;
	width:100%;
	height:155px;
	background-image:url(../img/intro-footer-bg.png);
	background-repeat:repeat-x;
	text-align:center;
}

#language {
	padding-top:20px;
	font-size:18px;
	color:#FFF;
}

#copyright {
	padding-top:50px;
	font-size:14px;
	color:#FFF;
}
